.GameNav{
    color: black;
}
.Gametitle{
    font-size: 168px;
    font-family: 'Anton', sans-serif;
    text-align: center;
    color: black;
}
.Gametitle2{
    font-size: 28px;
    font-family: 'Anton', sans-serif;
    text-align: center;
    color: white;
}
a{
    text-decoration: none;
    transition: color 200ms;
}
a:visited{
    color: white;
}
a:link{
    color: white;
}
a:hover{
    color: black !important;
}
.smalltitles{
    color: white;
    font-size: 36px;
    margin: 30px 0 0 50px;
    font-family: 'Urbanist', sans-serif;
}
.smalltexts{
    font-size: 26px;
    width: 98%;
    margin: 30px 0 0 50px;
    text-align: justify;
}
.boardpic{
    background-size: 560px 530px;
    background-image: url("../Resources/Board.jpg");
    width: 560px;
    height: 530px;
    justify-content: center;
    align-items: center;
    background-color: black;
    margin: 30px 0 0 240px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);

}

.video{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 65vh;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);

}
@media only screen and (max-width: 640px) {
    .Gametitle {
        font-size: 100px;
        font-family: 'Anton', sans-serif;
        text-align: center;
        color: black;

    }

    .smalltitles {
        color: white;
        font-size: 36px;
        margin: 30px 0 0 0;
        font-family: 'Urbanist', sans-serif;
    }

    .smalltexts {
        font-size: 18px;
        width: 98%;
        margin: 30px 0 0 0;
    }

    .boardpic {
        margin: 30px 0 0 0;

    }
}
.hidden{
    opacity: 0;
    filter:blur(2px);
    transform:translateX(-20%);
    transition:all 1s;
}
.show{
    opacity: 1;
    filter: blur(0);
    transform:translateX(0);
}



